.tooltip-wrapper {
  display: flex;
}

.tooltip-delete {
  position: relative;
  display: inline-block;
  margin-bottom: 1rem;
  margin-left: auto;
}

.tooltip-delete .tooltip-circle-container {
  display: flex;
}

.tooltip-delete .tooltip-circle-container .tooltip-circle-button {
  width: 6px;
  height: 6px;
  background-color: var(--text);
  margin: 0 0.1rem;
  border-radius: 3px;
}

.tooltip-delete .tooltip-content {
  /* visibility: hidden; */
  opacity: 0;
  text-align: center;
  border-radius: 4px;
  padding: 0.5rem 1rem 0;
  position: absolute;
  z-index: 1;
  top: -5px;
  right: 70%;
  background-color: var(--heroBlock);
  transition: opacity 0.3s ease-out;
  -moz-transition: opacity 0.3s ease-out;
  -webkit-transition: opacity 0.3s ease-out;
  -o-transition: opacity 0.3s ease-out;
}

.tooltip-delete .tooltip-content button {
  margin-bottom: 0.5rem;
  background-color: var(--mainWarnBtn);
  padding: 0.2rem 0.4rem;
  border: none;
  border-radius: 0.25rem;
  color: var(--text);
}

.tooltip-delete:hover .tooltip-content {
  /* visibility: visible; */
  opacity: 1;
}

.reset-modal {
  position: fixed;
  z-index: 9999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: #00000066;
}

.reset-modal .reset-modal-content {
  background-color: var(--btnTrans);
  margin: 15% auto;
  padding: 20px;
  border: 1px solid var(--border);
  width: 70%;
  border-radius: 10px;
}

.reset-modal .reset-modal-content .close {
  color: var(--text);
  float: right;
  font-size: 28px;
  font-weight: bold;
  background-color: transparent;
  border: none;
}

.reset-modal .reset-modal-content .close:hover,
.reset-modal .reset-modal-content .close:focus {
  color: #000000;
  text-decoration: none;
  cursor: pointer;
}

.reset-modal .reset-modal-content p {
  margin-bottom: 2rem;
  color: var(--text);
}

.reset-modal .reset-modal-content .confirm-button {
  display: flex;
  justify-content: center;
}

.reset-modal .reset-modal-content .confirm-button button {
  padding: 0.5rem 1rem;
  box-sizing: border-box;
  margin: 0 0.5rem;
  border-radius: 0.5rem;
  width: 80px;
  border: 0.15rem solid var(--mainHeroInvBorderBtn);
  background-color: transparent;
  color: var(--mainHeroText);
  transition: 0.3s ease;
}

.reset-modal .reset-modal-content .confirm-button button:hover {
  background-color: var(--hoverHeroBtn);
  border: 0.15rem solid var(--hoverHeroBorderBtn);
  color: var(--textOnBlockProfile);
}

.reset-modal .reset-modal-content .confirm-button button:active {
  border: 0.15rem solid var(--activeHeroBorderBtn);
  background-color: var(--activeHeroBtn);
}

.reset-modal .reset-modal-content .confirm-button .first-btn {
  border: 0.15rem solid var(--mainWarnInvBorderBtn);
  color: var(--mainWarnText);
}

.reset-modal .reset-modal-content .confirm-button .first-btn:hover {
  background-color: var(--hoverWarnBtn);
  border: 0.15rem solid var(--hoverWarnBorderBtn);
  color: var(--textOnBlockProfile);
}

.reset-modal .reset-modal-content .confirm-button .first-btn:hover {
  background-color: var(--activeWarnBtn);
  border: 0.15rem solid var(--activeWarnBorderBtn);
}
